Categories:
  - Reading
License: GPL-3.0-only
WebSite: http://dev.kervala.net/projects/comicsreader/wiki
SourceCode: http://dev.kervala.net/projects/comicsreader/repository
IssueTracker: http://dev.kervala.net/projects/comicsreader/issues

AutoName: Comics Reader
Description: |-
    '''N.B''' No cbr (rar archive) support in F-Droid build.

    * Can be used to open cbz, cbt; jpeg, png and gif from any file manager.
    * Comics browser with thumbnails.
    * Bookmarks manager to download albums from remote sites.
    * Fast pages switcher with pages previews.
    * Double pages mode.
    * Fling gesture to change page with smooth animation.
    * Fullscreen for devices with physical buttons.
    * Use lower quality images (resolution is decreased) if any out of memory exception occurs.
    * Available in English, French & Turkish languages (any translators are welcome to contribute ^^)

RepoType: hg
Repo: http://hg.kervala.net/comicsreader/

Builds:
  - versionName: '1.0'
    versionCode: 2
    disable: 7ecb0e
    commit: unknown - see disabled
    buildjni:
      - yes

  - versionName: 1.0.554
    versionCode: 11
    disable: No source code published
    commit: unknown - see disabled

  - versionName: 1.0.566
    versionCode: 12
    disable: 6fc1154e7964
    commit: unknown - see disabled
    forceversion: true
    buildjni:
      - yes

  - versionName: 1.0.576
    versionCode: 13
    disable: a1f5b72b82f3
    commit: unknown - see disabled
    forceversion: true
    buildjni:
      - yes

  - versionName: 1.1.612
    versionCode: 15
    commit: 555d0d6ed6bb
    patch:
      - unrar.patch
    forceversion: true
    prebuild: rm -rf jni/ src/net/kervala/CbrAlbum.java src/net/kervala/RarFile.java

  - versionName: 1.1.624
    versionCode: 17
    commit: 6650f062edf6
    patch:
      - unrar_17.patch
    forceversion: true
    prebuild: rm -rf jni/ src/net/kervala/CbrAlbum.java src/net/kervala/RarFile.java

  - versionName: '1.2'
    versionCode: 18
    commit: 4f88501f41ea
    patch:
      - unrar_18.patch
    prebuild: rm -rf jni/ src/net/kervala/CbrAlbum.java src/net/kervala/RarFile.java

  - versionName: '2.0'
    versionCode: 23
    commit: 2fc15e8ff72c134e
    patch:
      - unrar_18.patch
    prebuild: rm -rf jni/ src/net/kervala/CbrAlbum.java src/net/kervala/RarFile.java

  - versionName: 2.0b
    versionCode: 25
    commit: 12e27d53d640
    patch:
      - unrar_18.patch
    forceversion: true
    prebuild: rm -rf jni/ src/net/kervala/CbrAlbum.java src/net/kervala/RarFile.java

  - versionName: 2.2.171
    versionCode: 28
    commit: b96c0a8b9c90
    subdir: app
    patch:
      - unrar_28.patch
    gradle:
      - yes
    prebuild: rm -rf jni/ src/main/java/net/kervala/CbrAlbum.java src/main/java/net/kervala/RarFile.java

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 2.3.
CurrentVersionCode: 32
